/* - - - - - - - - - - - - - - - - - - - - -

Title : Club Five Dock
URL : http://www.clubfivedock.com.au

Author : SiteSuite Australasia
Designer : Erin Kim
Author URL : http://www.sitesuite.com.au


- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html {
	padding: 0;
	margin: 0;
	}

body {
	font: 12px/18px arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;

	}
	
img {
	border: 0;
	}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0
	}



td {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 1.3;
}

a {
color: #2a4a61;

}

a:hover {
text-decoration: none;

} 

hr {
width: 100%;
height: 1px;
color: #51aa1c;
border: 1px dotted;

}
	
#stats {
display: none;
height: 0;
line-height: 0;
}

img {

}

.socialmediabtn {
  text-align: right;
}

/*
----------------------------------------------------------------------------- 
HEADINGS
-----------------------------------------------------------------------------*/

h1 {
	font: normal 20px Arial, Helvetica, serif;
	color: #51aa1c;	}
	
h2 {
	font: bold 16px Arial, Helvetica, serif;
	color: #25406c;	}

h3 {
	font: normal 14px/16px Arial, Helvetica, serif;
	color: #54b74b;
	font-weight: 600;
	}
h4.teaser {
	padding-top: 35px;
	padding-left: 13px;
	}
h4.archive {
	padding: 20px 0 0 0;
	margin: 0;
	}
h5 {
	font: bold 12px/16px Tahoma, Arial, Helvetica, serif;
	color: #11598b;
	display: block;
	border-bottom: 1px solid #fff;
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
	}

/*
----------------------------------------------------------------------------- 
 
-----------------------------------------------------------------------------*/

#top_wrapper {
margin: 0 auto 0 auto;
height: 183px;
width: 100%;
background: url(../siteimages/topbg.jpg) repeat-x;
} 

	#top_logo {
	width: 869px;
	height: 183px;
	background: url(../siteimages/logo.jpg) no-repeat 0% 0%;
	margin: 0 auto;
	
	}
#menu_bg {
width: 100%;
height: 44px;
background: url(../siteimages/menu_bg.jpg) repeat-x;

}

	#menu_wrapper {
	width: 911px;
	height: 44px;
	margin: 0 auto 0 auto;
	background:url(../siteimages/menu_bg2.jpg) no-repeat;
	
	}
	
		#menu {
		width: 841px;
		height: 44px;
		margin: 0 auto 0 auto;
		
		}
		
		.shop {
			padding: 8px 0px 7px 20px;
		}

#green_wrapper {
width: 100%;
height: 262px;
background-color: #4ea918;

}

#green_wrapper2 {
width: 100%;
height: 142px;
background-color: #4ea918;

}

	#header {
	margin: 0 auto 0 auto;
	width: 757px;
	height: 262px;
	
	}
	
	#static_header {
	margin: 0 auto 0 auto;
	width: 757px;
	height: 142px;
	
	} 
	
	#header_bg {
	width: 911px;
	height: 262px;
	margin: 0 auto 0 auto;
	background: url(../siteimages/header_bg.jpg) no-repeat;
	
	}
	
	
	#header_bg2 {
	width: 911px;
	height: 142px;
	margin: 0 auto 0 auto;
	background: url(../siteimages/header_bg2.jpg) no-repeat;
	
	}
		#header_image {
		float: left;
		width: 401px;
		height: 262px;
		
		}
		
		#flash {
		width: 356px;
		height: 262px;
		float: right;
		
		}
	
#content_wrapper {
margin: 0 auto 0 auto;
width: 911px;
background: url(../siteimages/main_bg.jpg) repeat-y;

} 

	#content_bg {
		width: 829px;
		margin: 0 auto 0 auto;
		padding: 20px;
	
	}
	
		.newsletter {
		background:url(../siteimages/newsletter_bg.gif) no-repeat;		
		}
	
	.content {
	padding: 0 20px 10px 20px;
	
	}
	
#footer_bg {
width: 100%;
height: 44px;
background: url(../siteimages/menu_bg.jpg) repeat-x;

}

	#footer_wrapper {
	width: 911px;
	height: 32px;
	margin: 0 auto 0 auto;
	background:url(../siteimages/menu_bg2.jpg) no-repeat;
	text-align:center;
	font: normal 11px Tahoma, Arial, Helvetica, serif;
	color:#c2cbd0;
	padding-top: 12px;
	}
	
	#footer_wrapper a {
	color:#c2cbd0;
	text-decoration: none;
	
	}
		#footer_wrapper a:hover {
	color:#c2cbd0;
	text-decoration: underline;
	
	}
	
	.subnav_bg {
	width: 194px;
	background: url(../siteimages/subnav_bg.jpg) repeat-y;
	

	}
/*
----------------------------------------------------------------------------- 
Store Wrapper 
-----------------------------------------------------------------------------*/	
#green_wrapper_store {
width: 100%;
height: 48px;
background-color: #4ea918;

}

#header_bg_store {
	width: 911px;
	height: 48px;
	margin: 0 auto 0 auto;
	background: url(../siteimages/header_bg_store.jpg) no-repeat;
	
	}
	
#header_store {
	margin: 0 auto 0 auto;
	width: 825px;
	height: 48px;
	
}
	

		
#header_lhs {
	width: 200px;
	height: 48px;
	float: left;
	padding-left: 10px;
}

#header_rhs {
	width: 200px;
	height: 38px;
	padding: 10px 0px 0px 20px;
	float: right;
}

.search {
	height: 21px;
	font: normal 11px/21px Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #000;
	border: 0px;
	background: #b3c2aa;
	vertical-align: middle;
}

.search_button {
	width: 30px;
	height: 21px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #b3c2aa;
	background: #b3c2aa;
	font: normal 11px/20px Arial, Helvetica, sans-serif;
	color: #000;

	
}

/*
----------------------------------------------------------------------------- 
Cart Menu Styles
-----------------------------------------------------------------------------*/
.cartmenuwrap {
	width: 194px;
	padding: 0px;
	float: left;
}

ul#cartmenu {
	margin: 0;
	padding: 0;
	width: 194px;
	list-style: none;
}

ul#cartmenu li {
	width: 194px;
	display: block;
	padding: 0;
	margin: 0;
	min-height: 25px;
	border-bottom: 1px solid #ffffff;

}

ul#cartmenu li li {
list-style:none outside none;
border-bottom: none;
} 

ul#cartmenu li li a {
margin-left: 20px;
font-family: tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
} 


ul#cartmenu ul {
	width: 194px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.catSub {
	display: none;
}

a.catmenu {
		display: block;
			padding-left: 10px;
			padding-top: 4px;
			padding-bottom: 4px;
			padding-right: 10px;
			margin: 0;
			color: #022238;
			text-decoration: none;
			font-family: tahoma, Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;

}

a.catmenu:hover {
	color: #4ea918;

}


/*a.catsubmenu1 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;

}

a.catsubmenu1:hover {
	padding: 0 25px 0 40px;
	color: #000000;

}


a.catsubmenu2 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;

}

a.catsubmenu2:hover {
	padding: 0 25px 0 40px;
	color: #000000;

}*/

/*
----------------------------------------------------------------------------- 
NAVIGATION - Main Site
-----------------------------------------------------------------------------*/

.mainNavItem {
	font-size: 12px;
	text-align: center;
	vertical-align:middle;
}
.mainNavItemLast { 
font-size: 12px; 
text-align: center;
vertical-align:middle;}

#nav, #nav ul {
	list-style: none;
	line-height: 10px;
	padding: 0px;
	margin: 0px; 
	}
	
ul#nav li {
	padding: 0px;
	float: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	 }

#nav li a {
	display: block;
	text-decoration: none;
	padding: 15px 0 13px 20px;
	color: #FFFFFF;
	vertical-align:middle;
}

#nav li a:hover { color: #4ea918;  }

			ul#nav li.subnav_selected a{
			color: #4ea918;
			}

#subNav a:hover {
	color: #4ea918;
	text-decoration:none;
	}

ul#subNav  {
	margin: 0;
	padding: 0;
	width: 152px;
	list-style: none;
	}


ul#subNav li {
	width: 194px;
	display: block;
	padding: 0;
	margin: 0;
	min-height: 25px;
	border-bottom: 1px solid #ffffff;

	}


		ul#subNav li a {
			display: block;
			padding-left: 10px;
			padding-top: 4px;
			padding-bottom: 4px;
			margin: 0;
			color: #022238;
			text-decoration: none;
			font-family: tahoma, Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;
			}
			
		ul#subNav li.subnav_selected a{
			color: #4ea918;
			}
			
			ul#nav li.subnav_selected a{
			color: #4ea918;
			}

ul#subNav li.parentItem {
	border-bottom: 1px solid #DBDBDB;
	background: none;
	list-style: none;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	padding: 0;
	}
		ul#subNav li.parentItem a {
			color: #e3e5e8;
			padding: 0 8px 8px 8px;
			}
			
.td_green1 {
background-color: #dcf3d2;

}

.td_green2 {
background-color: #eaf5e7;

} 

#miniCartBar {
float: right;
margin-top: 100px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11px;
width: 285px;
height: 45px;
padding-left: 20px;
} 

#miniCartBar a {
color: #b9000d;
text-decoration: none;
} 

#miniCartBar a:hover {
text-decoration: underline;
} 

#member {
background: url(../siteimages/member_bg.jpg) no-repeat;
width: 193px;
height: 190px;
padding: 5px;
font-size: 11px;
} 

#memberS {
width: 160px;
height: 190px;
padding: 5px;
font-size: 11px;
margin-top: 39px;
margin-left: 15px;
} 

#memberS_store {
width: 170px;
padding: 5px;
font-size: 11px;
margin-top: 25px;
margin-left: 7px;
background-color: #e7e9ea;
margin-bottom: 10px;
background: url(../siteimages/memberS_bg.gif) no-repeat;
} 

#member p, #member_store p {
			padding: 0;
			font-size: 11px;
		}
		
#memberS p, #memberS_store p {
			padding: 0;
			font-size: 11px;
		}
		
	.member_input {
			border: solid 1px #d2d2d2;
			padding: 2px 3px;
			font-size: 12px;
			width:120px;
		}
		
	.memberS_input {
			border: solid 1px #d2d2d2;
			padding: 2px 3px;
			font-size: 12px;
			width:100px;
		}
		
		.newsletter_input {
			border: solid 1px #d2d2d2;
			padding: 2px 3px;
			font-size: 12px;
			width:150px;
		}
		
	.member_pass {
			color: #701117;
			margin: 0;
		}
		
		.input_wrap {
			font-size: 11px;
			padding: 0;
			margin: 0 0 3px 0;
		}
		
		.input_login_wrap {
			padding: 0 0 5px 192px;
		}
		
		.input_login_wrapS {
			padding: 0 0 5px 120px;
		}

		.username {
			float: left;
			width: 65px;
		}

		.password {
			float: left;
			width: 65px;
		}
		
		.usernameS {
			float: left;
			width: 60px;
		}

		.passwordS {
			float: left;
			width: 60px;
		}
		
				.input_login_wrap {
			padding: 0 0 5px 132px;
		}
		
		
#onlinestore {
width: 203px;
height: 64px;
margin: 15px 0 10px 0;

} 

.thumbH {
padding: 5px;
border: 4px solid #d5d5d5;

} 

#pdflink {
background-color: #f0f1f3;
padding: 10px;

} 


#pdflink h1 {
font: bold 12px/14px Arial, Helvetica, sans-serif;
color: #000000;
margin: 0;

} 

.productitemS {
padding: 2px;
text-align: center;
margin-top: 13px;
} 

.productitemS a {
text-decoration: none;
font-weight: bold;
margin-top: 6px;

} 

.thumb {
padding: 5px;
border: 4px solid #d5d5d5;

} 

#wholesale {
margin-left: 7px;
margin-bottom: 10px;

} 

#trade {
margin-left: 7px;
margin-bottom: 20px;
} 
